Bug 674875 - lftp option xfer:auto-rename not documented
Summary: lftp option xfer:auto-rename not documented
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lftp
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Tomáš Hozza 🤓
QA Contact: Martin Frodl
URL:
Whiteboard:
Depends On: 619779
Blocks: 1188327
TreeView+ depends on / blocked
 
Reported: 2011-02-03 15:48 UTC by Ivana Varekova
Modified: 2015-04-08 07:49 UTC (History)
8 users (show)

Fixed In Version: lftp-4.0.9-3.el6
Doc Type: Bug Fix
Doc Text:
Cause: xfer:auto-rename option was not documented in the lftp manual page. Consequence: The user could not find out any information about xfer:auto-rename option using the manual page. Fix: the xfer:auto-rename documentation have been added to the manual page. Result: As a result users are now able to find out information about xfer:auto-rename option using the manual page.
Clone Of: 619779
: 1035229 (view as bug list)
Environment:
Last Closed: 2015-04-08 07:49:34 UTC


Attachments (Terms of Use)
Corretcted patch (693 bytes, patch)
2011-02-08 12:38 UTC, Jiri Skala
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0793 normal SHIPPED_LIVE lftp bug fix update 2015-04-08 11:49:25 UTC

Comment 1 Jiri Skala 2011-02-08 12:38:02 UTC
Created attachment 477604 [details]
Corretcted patch

Comment 19 errata-xmlrpc 2015-04-08 07:49:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0793.html


Note You need to log in before you can comment on or make changes to this bug.